package com.qs.mp.admin.service;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.qs.mp.admin.domain.TicketAwards;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 盲票盒奖项设置 服务类
 * </p>
 *
 * @author quanshu
 * @since 2022-03-02
 */
public interface ITicketAwardsService extends IService<TicketAwards> {

    /**
     * 更具条件分组获取奖品总数
     * @param queryWrapper
     * @return
     */
    Integer groupSumQuantityByQueryWrapper(QueryWrapper<TicketAwards> queryWrapper);
}
