package com.qs.mp.admin.service.impl;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.qs.mp.admin.domain.TicketAwards;
import com.qs.mp.admin.mapper.TicketAwardsMapper;
import com.qs.mp.admin.service.ITicketAwardsService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 盲票盒奖项设置 服务实现类
 * </p>
 *
 * @author quanshu
 * @since 2022-03-02
 */
@Service
public class TicketAwardsServiceImpl extends ServiceImpl<TicketAwardsMapper, TicketAwards> implements
    ITicketAwardsService {


    @Override
    public Integer groupSumQuantityByQueryWrapper(QueryWrapper<TicketAwards> queryWrapper) {
        return this.baseMapper.groupSumQuantityByQueryWrapper(queryWrapper);
    }
}
